/*!
 * ProFUSION Style
 * Copyright 2016 ProFUSION Sistemas e Soluções LTDA
 */

@import 'https://fonts.googleapis.com/css?family=Oswald:300,400';

.navbar-nav .nav-item {
    float: left;
    margin-top: 2.25rem;
    font-size: 1.2rem;
}

body {
    background-color: #bdc0cb;
    color: #2f334b;
    font-family: 'Oswald', sans-serif;
}

.bg-faded {
    background-color: #bdc0cb;
}

h2 {
    font-family: 'Oswald', sans-serif;
}

a {
    color: #737899;
}

a:hover {
    color: #2f334b;
}

.text-muted {
    color: #737899 !important;
    font-weight: normal;
}

footer {
    color: #878d97;
}

.navbar-light .navbar-nav .nav-link {
    color: #737899;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #2f334b;
}

.navbar-light .navbar-nav .open > .nav-link, .navbar-light .navbar-nav .open > .nav-link:focus, .navbar-light .navbar-nav .open > .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .active > .nav-link:focus,
.navbar-light .navbar-nav .active > .nav-link:hover,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.open:focus,
.navbar-light .navbar-nav .nav-link.open:hover,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.active:focus,
.navbar-light .navbar-nav .nav-link.active:hover {
    color: #2f334b;
}

.img-fluid, .carousel-inner > .carousel-item > img,
.carousel-inner > .carousel-item > a > img {
  height: 100%;
}

.carousel-caption {
  color: #878d97;
}

.carousel-indicators li {
  border: 1px solid #737899;
}

.carousel-indicators .active {
  background-color: #737899;
}

.btn-secondary {
  color: #bdc0cb;
  background-color: #737899;
  border-color: #2f334b;
}

.btn-secondary:hover {
  color: #bdc0cb;
  background-color: #2f334b;
  border-color: #2f334b;
}

.btn-secondary:focus, .btn-secondary.focus {
  color: #bdc0cb;
  background-color: #2f334b;
  border-color: #2f334b;
}

.btn-secondary:active, .btn-secondary.active,
.open > .btn-secondary.dropdown-toggle {
  color: #bdc0cb;
  background-color: #2f334b;
  border-color: #2f334b;
  background-image: none;
}

.btn-secondary:active:hover, .btn-secondary:active:focus, .btn-secondary:active.focus, .btn-secondary.active:hover, .btn-secondary.active:focus, .btn-secondary.active.focus,
.open > .btn-secondary.dropdown-toggle:hover,
.open > .btn-secondary.dropdown-toggle:focus,
.open > .btn-secondary.dropdown-toggle.focus {
  color: #bdc0cb;
  background-color: #2f334b;
  border-color: #2f334b;
}

.carousel-control {
  width: 10%;
  opacity: 0.2;
}

.carousel-control:focus, .carousel-control:hover {
  opacity: .4;
}

.div-left {
  position: relative;
  min-height: 1px;
  padding: 10px;
  float: left;
  width: 50%;
}

.div-right {
  position: relative;
  min-height: 1px;
  padding: 10px;
  float: right;
  width: 50%;
}
